Migrasi ke Debian 6.0 Squeeze (php 5.3.x)

  Kemarin sore saya mencoba migrasikan user host dimana blog saya berada ini ke server share hosting Spanel yang terupdate menggunakan Debian 6.0 squeeze (php 5.3.x) , proses lancar , begitu solve ke server baru tersebut blog saya ini tidak langsung tampil, tapi tampil pesan error:

CGI process printed something to stderr before valid HTTP response headers

Berdasarkan link petunjuk pada KB MWN saya matikan fungsi stderr agar tidak tampil pesan error tersebut dahulu, dilihat setelah melakukan perbahan tersebut blog saya tampil baik di server share hosting dengan php 5.3.x , versi wordpress pada blog saya ini saat ini 3.3. Sampai saat ini tidak ada pesan error yang mengganggu aktivitas blog saya ini, yang mana dari yang pernah user pengguna wordpress jika menggunakan engine dengan php 5.3.x terdapat pesan error seperti yang juga disebutkan pada KB MWN.

Demikian Informasinya semoga bermanfaat, mungkin yang lain bisa menyusul untuk memulai memindahkan ke versi engine terupdate, karena setiap aplikasi butuh update demi kebutuhan sekuritas, tapi ingat harus dipandu web maintainer / programer.

Leave a Reply